body {
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#outerImageContainer{
	position: relative;
	background-color: #FFFFFF;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(file:///Macintosh%20HD/Users/craighocking/Downloads/lightbox2/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(file:///Macintosh%20HD/Users/craighocking/Downloads/lightbox2/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{
	padding:0 10px;
	color: #666666;
}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


#wrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;
	padding: 0px 40px 0px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
	height: 1000px;
}

#title {
	float: right;
	height: 40px;
	width: 640px;
	background-color: #828B3E;
}
#logo {
	height: 130px;
	width: 240px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#header {
	height: 130px;
	width: 520px;
	float: left;
}
#nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 640px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(images/btn_back.jpg);
	font-weight: normal;
}
#image {
	height: 170px;
	width: 640px;
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
#nav li {
  margin: 0;
  padding: 0;
  float: left;
}
#nav a {
	width: 110px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
	border-right: 1px solid #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 700;
}
#nav #nav_con a {
	border: none;
}
#nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #828B3E;
	letter-spacing: 1px;
}
#navdiv {
	height: 80px;
	width: 100px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 55px;
	float: right;
}
#nav li.current a {
	background-color: #838D41;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}
.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	margin: 0px;
	padding: 0px;
}
#footer {
	width: 640px;
	margin: 0px;
	padding: 0px;
	bottom: auto;
	float: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	position: relative;
	clear: both;
}
#content {
	width: 640px;
	padding: 0px;
	float: right;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
}
#sidebar {
	float: left;
	width: 210px;
	margin-top: 0px;
	margin-right: 30px;
	padding-left: 20px;
	height: 480px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#sidebar img {
	padding-left: 20px;
	margin-bottom: 20px;
}
#content #sidebar img {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
#content img {
	padding: 0px;
	float: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.footright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	float: right;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-right: 50px;
	padding-bottom: 20px;
	line-height: 17px;
	padding-top: 0px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
}
#nav #nav_con a {
	border-right: 1px solid #666666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: 600;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #838D41;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838D41;
	text-decoration: none;
	font-weight: 500;
}
.stmt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #484848;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #666666;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8C8C8C;
}
tr {
	line-height: 1.8em;
}
#body_hom #nav_hom a, #body_ser #nav_ser a,
    #body_pro #nav_pro a,#body_con #nav_con a
	{
	background: #838D41;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
table#sidenav {
	float: right;
	margin-top: 26px;
	margin-right: 7px;
}
#sidenav td a {
	text-transform: uppercase;
	font-size: 10px;
	color: #999999;
	line-height: 1.4em;
	display: block;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
#sidenav td a:hover {
	text-transform: uppercase;
	font-size: 10px;
	color: #333333;
	line-height: 1.4em;
	display: block;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
}
.small {
	font-size: 11px;
}
